Support » Plugin: Duplicate Widget » WordPress 3.6 support?

Viewing 4 replies - 1 through 4 (of 4 total)
  • its not working with wp 3.6

    after install and activation is nothing happens… no errors .. no [D] button.

    That is pretty bad! This us one of my favorite and important plugins. If this does not work with WP 3.6 I cannot update.

    hi,

    sorry, it was my fail!! 🙁 The widget works perfect with wp 3.6

    Want to hear that from the silent developer, who still not update the description of the plugin (3.4.2? We are at 3.6 already)…

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WordPress 3.6 support?’ is closed to new replies.